Bug 48121 - issues with X configuration on laptop
Summary: issues with X configuration on laptop
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-09 19:36 UTC by Chris Runge
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-18 20:07:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Runge 2001-07-09 19:36:14 UTC
Description of Problem:

Fairfax beta 1
CD-ROM installed on Dell Latitude CPx laptop -- standalone (not docked; no
external monitor). Graphical install.

X configuration detects LCD as an "Unprobed monitor" (7.1 detects it as an
LCD properly). I selected "Generic Laptop Display Driver 1024x768". After I
did that it proposed as the default resolution 1400x1050x16.

How Reproducible:


Steps to Reproduce:
1. detach laptop from external monitor/undock
2. do a graphical install

Actual Results:

(see above)

Expected Results:

1. Laptop LCD should be autodetected (as in 7.1).
2. Default resolution should not be higher than capabilities of chosen
display

Additional Information:

Comment 1 Glen Foster 2001-07-13 22:06:13 UTC
This defect considered MUST-FIX for Fairfax gold-release.

Comment 2 Chris Runge 2001-07-17 12:08:09 UTC
still an issue in beta 2

Comment 3 Michael Fulbright 2001-07-18 20:37:46 UTC
What is the video chipset/card on this laptop (look in /etc/sysconfig/hwconf)?

Comment 4 Brent Fox 2001-08-10 19:41:50 UTC
Any more info on this issue?

Comment 5 Brent Fox 2001-08-20 13:53:48 UTC
Closing due to inactivity. Please reopen if you have more information.

Comment 6 Chris Runge 2001-08-22 15:55:54 UTC
requested information:

class: VIDEO
bus: PCI
detached: 0
driver: Card:ATI Rage Mobility
desc: "ATI|Rage Mobility P/M AGP 2x"
vendorId: 1002
deviceId: 4c4d
subVendorId: 1028
subDeviceId: 00bb
pciType: 1



on RC 1, the LCD screen is still coming up as an unprobed monitor

Comment 7 Matt Wilson 2001-08-24 18:41:51 UTC
LCD screens are not automatically probe-able.


Comment 8 Matt Wilson 2001-08-24 18:46:49 UTC
(i.e., I had a hack that said you had a LCD screen if I detected the PCI ID of
the mobile ATI chips.  I don't know if someone broke that, though.)


Comment 9 Michael Fulbright 2001-08-31 15:13:58 UTC
Plase try with RC2 and let us know if that is better.

Comment 10 Brent Fox 2001-09-17 14:54:11 UTC
Any more info here?

Comment 11 Brent Fox 2001-09-27 18:49:28 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.